<section class="section instagram">
    <h2 class="section-title title1">Latest Instagram Shots</h2>
    <h2 class="section-title title2">Latest Instagram Shot</h2>
    <p class="section-title-link"><a href="#" class="instagram-link">go to our instagram page</a></p>
    <div class="flex-wrapper">
        <div class="flex-item">
            <img src="./images/instagram/post-1 1.png" alt="flex-image" class="flex-item-image">
        </div>
        <div class="flex-item">
            <img src="./images/instagram/post-2 1.png" alt="flex-image" class="flex-item-image">
        </div>
        <div class="flex-item">
            <img src="./images/instagram/post-3 1.png" alt="flex-image" class="flex-item-image">
        </div>
        <div class="flex-item">
            <img src="./images/instagram/post-4 1.png" alt="flex-image" class="flex-item-image">
        </div>
    </div>
</section>